NewWacht Bench is live — AI-assisted development for Wacht

List

GET
/ai/external-connections

Authorization

__session<token>

Session JWT stored as a cookie after sign-in. Used in production environments.

In: cookie

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://{deployment_host}/ai/external-connections"
{
  "status": 0,
  "message": "string",
  "data": {
    "notifications": [
      {
        "id": "string",
        "deployment_id": "string",
        "user_id": "string",
        "organization_id": "string",
        "workspace_id": "string",
        "title": "string",
        "body": "string",
        "ctas": [
          {}
        ],
        "severity": "info\" | \"success\" | \"warning\" | \"error",
        "is_read": true,
        "read_at": "string",
        "is_archived": true,
        "archived_at": "string",
        "is_starred": true,
        "metadata": {
          "property1": null,
          "property2": null
        },
        "created_at": "string",
        "updated_at": "string",
        "expires_at": "string"
      }
    ],
    "has_more": true
  },
  "session": {
    "id": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}
{
  "errors": [
    {
      "message": "string",
      "code": 0
    }
  ]
}